@import 'normalize.css';

/* Phone, less than 600px (<= 599) --------------------------------------------------------*/
@media only screen and (max-width: 599px){
      * {
          margin: 0;
          padding: 0;
          border: 0;
          outline: 0;
          font-size: 100%;
          vertical-align: baseline;
          background: transparent;
      }

      html, body, ul, ol {
        padding: 0;
        overflow: hidden;
        -webkit-overflow-scrolling: auto !important;
      }

      body{
        position: relative;
        display: inline-block;
        font-size: 0;
        width: 100vw;
        height: 100vh;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
        overflow-y: visible;
        background-color: white;
        text-align: center;
      }

      #main{
        position: relative;
        display: inline-block;
      }

      #artillery-left{
        position: relative;
        display: inline-block;
        width: 100vw;
        height: auto;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
        font-size: 0;
        text-align: center;
        vertical-align: top;
      }

      #artillery-left #menu{
        position: relative;
        display: inline-block;
        width: 90vw;
        height: auto;
        margin: 2.5vh 5vw 2.5vh 5vw;
        text-align: center;
      }

      #artillery-left #menu li{
        position: relative;
        display: list-item;
        width: 100%;
        height: auto;
        line-height: 2;
      }

      #artillery-left #menu li a{
        position: relative;
        display: inline-block;
        cursor: pointer;
      }

      #artillery-left #menu li a:hover{
        opacity: 0.8;
      }

      #artillery-left #menu a h2{
        position: relative;
        display: inline-block;
        font-family: gotham;
        font-size: 10pt;
        color: rgba(39, 39, 39, 1);
        letter-spacing: 1.5px;
      }

      #artillery-left a .artillery-logo{
        position: relative;
        display: inline-block;
        width: 75%;
        height: auto;
        margin: 2.5vh 12.5% 2.5vh 12.5%;
      }

      #artillery-left #menu #social-menu{
        position: relative;
        display: inline-block;
        width: 100%;
        height: auto;
        margin: 50px 0 50px 0;
      }

      #artillery-left #menu #social-menu li{
        position: relative;
        display: inline;
        width: auto;
        height: auto;
      }

      #artillery-left #menu #social-menu li a{
        cursor: pointer;
      }

      #artillery-left #menu #social-menu li a:hover{
        opacity: 0.8;
      }

      #artillery-left #menu #social-menu a .social-icon{
        position: relative;
        display: inline-block;
        height: 3vh;
        min-height: 25px;
        width: auto;
        margin: 2.5px 2.5px 2.5px 2.5px;
      }

      #artillery-right{
        position: relative;
        display: inline-block;
        background-color: rgba(240, 240, 240, 1);
        width: 100vw;
        height: auto;
        font-size: 0;
        padding: 0 0 0 0;
        margin: 0 0 0 0;
        vertical-align: middle;
        overflow-y: visible;
      }

      #artillery-right .column{
        position: relative;
        display: inline-block;
        width: 49vw;
        height: 75vh;
        margin: 1vh 0 1vh 0;
        padding: 0 0 0 0;
        vertical-align: middle;
        text-align: center;
      }

      #artillery-right .thumb{
        position: relative;
        display: inline-block;
        width: 100%;
        height: 33.3%;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
        overflow: hidden;
      }

      #artillery-right .thumb a{
        position: relative;
        display: inline-block;
        width: 90%;
        height: 91%;
        margin: 1.5% 5% 1.5% 5%;
        padding: 0 0 0 0;
        cursor: pointer;
        overflow: hidden;
      }

      #artillery-right .thumb a img{
        position: relative;
        display: inline-block;
        width: 115%;
        height: auto;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
      }

      #artillery-right #photo-box{
        position: absolute;
        width: 90%;
        height: auto;
        top: 0;
        left: 0;
        text-align: center;
        margin: 2.5vh 5% 2.5vh 5%;
        padding: 0 0 0 0;
        background-color: white;
        z-index: 99;
        transition: all 0.3s ease-in-out;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
      }

      #artillery-right #behind-box{
        content: '';
        position: absolute;
        display: inline-block;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
        opacity: 0;
        z-index: 98;
        pointer-events: none;
        background-color: rgba(39, 39, 39, 0.8);
      }

      #photo-box #photo-container{
        position: relative;
        display: inline-block;
        width: 90%;
        height: 30%!important;
        margin: 5% 5% 5% 5%!important;
        padding: 0 0 0 0;
        text-align: center;
        background-color: white;
        vertical-align: middle;
      }

      #photo-container img{
        position: relative;
        display: inline-block;
        margin: 0 0 0 0;
        height: auto;
        width: 100%;
      }

      .portrait{
        height: auto;
        width: 100%!important;
      }

      .landscape{
        height: auto;
        width: 100%!important;
      }

      #photo-box #info-container{
        position: relative;
        display: inline-block;
        width: 90%;
        height: 30%;
        margin: 5% 5% 5% 5%;
        padding: 0 0 0 0;
        background-color: white;
        vertical-align: middle;
        text-align: left;
        border-left: none;
      }

      #info-container #title-container{
        position: relative;
        display: inline-block;
        width: 100%;
        height: 20%;
        margin: 10% 0 2.5% 0;
        padding: 0 0 0 0;
        text-align: left;
      }

      #title-container #title{
        font-family: gotham;
        font-size: 20pt;
        color: black;
      }

      #info-container #description-container{
        position: relative;
        display: inline-block;
        width: 100%;
        height: 20%;
        margin: 2.5% 0 2.5% 0;
        padding: 0 0 0 0;
        text-align: left;
      }

      #description-container #description{
        font-family: missionGothicThin;
        font-size: 14pt;
        color: black;
      }

      #info-container #date-container{
        position: relative;
        display: inline-block;
        width: 100%;
        height: 15%;
        margin: 2.5% 0 10% 0;
        padding: 0 0 0 0;
        text-align: left;
      }

      #date-container #date{
        font-family: missionGothicThin;
        font-size: 14pt;
        color: black;
      }

      #artillery-right .invisible{
        display: none;
      }

      #artillery-right .visible{
        display: inline-block;
      }
}


/* Tablet portrait and up to tablet landscape --------------------------------------------------------*/
@media only screen and (min-width: 600px){
  * {
      margin: 0;
      padding: 0;
      border: 0;
      outline: 0;
      font-size: 100%;
      vertical-align: baseline;
      background: transparent;
  }

  html, body, ul, ol {
    padding: 0;
  }

  body{
    position: relative;
    display: inline-block;
    font-size: 0;
    width: 100vw;
    height: 100vh;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    overflow: hidden;
    background-color: white;
    text-align: center;
  }

  #main{
    position: relative;
    display: inline-block;
  }

  #artillery-top{
    position: relative;
    display: inline-block;
    width: 100vw;
    height: auto;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    font-size: 0;
    text-align: center;
    vertical-align: middle;
  }

  #artillery-top #menu{
    position: relative;
    display: inline-block;
    width: 100%;
    height: auto;
    margin: 15px 0 15px 0;
    text-align: center;
    vertical-align: middle;
  }

  #artillery-top #menu li{
    position: relative;
    display: inline-block; /*list-item previously*/
    width: auto;
    height: auto;
    margin: 0 15px 0 15px;
    vertical-align: middle;
  }

  #artillery-top #menu li a{
    position: relative;
    display: inline-block;
    cursor: pointer;
  }

  #artillery-top #menu li a:hover{
    opacity: 0.8;
  }

  #artillery-top #menu a h2{
    position: relative;
    display: inline-block;
    font-family: gotham;
    font-size: 14pt;
    color: rgba(39, 39, 39, 1);
    letter-spacing: 2px;
  }

  #artillery-top a .artillery-logo{
    position: relative;
    display: inline-block;
    width: 150px;
    height: auto;
    margin: 0 20px 0 0;
    vertical-align: middle;
  }

  #artillery-bottom{
    position: relative;
    display: inline-block;
    background-color: white;
    width: 100vw;
    height: 85vh;
    font-size: 0;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    vertical-align: middle;
    overflow: hidden;
  }

  #artillery-bottom #carousel{
    position: relative;
    display: inline-block;
    width: 100vw;
    height: 109px;
    font-size: 0;
    vertical-align: middle;
    text-align: left;
    white-space: nowrap;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    overflow-x: scroll;
    /* background-color: rgba(220, 220, 220, 1); */
  }

  #carousel #slider{
    width: auto;
    overflow: visible;
  }

  #carousel .thumb{
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 15px 2px 15px 2px;
  }

  #carousel img{
    position: relative;
    display: inline-block;
    width: auto;
    height: 79px;
    vertical-align: middle;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
  }

  #artillery-bottom #project-box{
    position: relative;
    display: inline-block;
    width: 100vw;
    height: 75%;
    font-size: 0;
    vertical-align: top;
    text-align: center;
    margin: 15px 0 0 0;
  }

  #project-box #prev{
    position: relative;
    display: inline-block;
    width: 39px;
    height: auto;
    vertical-align: middle;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
  }

  #project-box #next{
    position: relative;
    display: inline-block;
    width: 39px;
    height: auto;
    vertical-align: middle;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
  }

  #prev, #next{
    position: relative;
    display: inline-block;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
  }

  #prev img, #next img{
    width: 39px;
    height: auto;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    text-align: center;
    vertical-align: middle;
  }

  #prev img:hover, #next img:hover{
    opacity: 0.7;
  }

  #project-box #project{
    position: relative;
    display: inline-block;
    width: 85vw;
    height: 80%;
    vertical-align: middle;
  }

  #project #title{
    position: relative;
    display: inline-block;
    width: auto;
    height: 10%;
    font-size: 14pt;
    font-family: gotham;
    color: rgba(20, 20, 20, 1);
    text-align: left;
    vertical-align: top;
    padding: 0 0 0 0;
    margin: 8px 0 0 0;
  }

  #title h1{
    position: relative;
    display: inline-block;
  }

  #project #photo{
    position: relative;
    display: inline-block;
    width: auto;
    height: 90%;
    overflow: hidden;
    vertical-align: top;
  }

  #photo img{
    position: relative;
    display: inline-block;
    width: auto;
    height: 100%;
  }

  #artillery-bottom .invisible{
    display: none;
  }

  #artillery-bottom .visible{
    display: inline-block;
  }

  #artillery-bottom #social-menu{
    position: fixed;
    display: inline-block;
    width: 100%;
    height: auto;
    bottom: 0;
    left: 0;
    margin: 0 0 15px 0;
    vertical-align: middle;
    text-align: center;
  }

  #artillery-bottom #social-menu li{
    position: relative;
    display: inline;
    width: auto;
    height: auto;
    margin: 0 2.5px 0 2.5px;
    vertical-align: middle;
  }

  #artillery-bottom #social-menu li a{
    cursor: pointer;
  }

  #artillery-bottom #social-menu li a:hover{
    opacity: 0.8;
  }

  #artillery-bottom #social-menu a .social-icon{
    position: relative;
    display: inline-block;
    height: 39px;
    width: auto;
  }

}

/* Tablet landscape and up to desktop size --------------------------------------------------------*/
@media only screen and (min-width: 900px){
  * {
      margin: 0;
      padding: 0;
      border: 0;
      outline: 0;
      font-size: 100%;
      vertical-align: baseline;
      background: transparent;
  }

  html, body, ul, ol {
    padding: 0;
  }

  body{
    position: relative;
    display: inline-block;
    font-size: 0;
    width: 100vw;
    height: 100vh;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    overflow: hidden;
    background-color: white;
    text-align: center;
  }

  #artillery-top{
    position: relative;
    display: inline-block;
    width: 100vw;
    height: 8vh;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    font-size: 0;
    text-align: center;
    vertical-align: middle;
  }

  #artillery-top #menu{
    position: relative;
    display: inline-block;
    float: right;
    width: 50%;
    height: 5vh;
    margin: 2.5vh 15px 2.5vh 0;
    text-align: right;
    vertical-align: middle;
  }

  #artillery-top #menu li{
    position: relative;
    display: inline-block; /*list-item previously*/
    width: auto;
    height: auto;
    margin: 0 15px 0 15px;
    vertical-align: middle;
  }

  #artillery-top #menu li a{
    position: relative;
    display: inline-block;
    cursor: pointer;
  }

  #artillery-top #menu li a:hover{
    opacity: 0.8;
  }

  #artillery-top #menu a h2{
    position: relative;
    display: inline-block;
    font-family: gotham;
    font-size: 10pt;
    color: rgba(39, 39, 39, 1);
    letter-spacing: 2px;
  }

  #artillery-top .selected{
    text-decoration: line-through;
  }

  #artillery-top .unselected{
    text-decoration: none;
  }

  #artillery-top a .artillery-logo{
    position: absolute;
    display: inline-block;
    left: 0;
    top: 0;
    width: auto;
    height: 7vh;
    margin: .5vh 0 .5vh 15px;
    vertical-align: middle;
  }

  #artillery-bottom{
    position: relative;
    display: inline-block;
    background-color: white;
    width: 100vw;
    height: 85vh;
    font-size: 0;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    vertical-align: middle;
    overflow: visible;
  }

  #artillery-bottom #project-box{
    position: relative;
    display: inline-block;
    width: 100vw;
    height: 100%;
    font-size: 0;
    vertical-align: middle;
    text-align: center;
    margin: 0 0 0 0;
  }

  #info-pane{
    position: relative;
    display: inline-block;
    text-align: left;
    vertical-align: top;
    width: 25vw;
    height: 100%;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    z-index: 99;
  }

  #info-pane #section .visible{
    display: inline-block;
  }

  #info-pane #section .invisible{
    display: none;
  }

  #info-pane h1{
    position: relative;
    display: inline-block;
    font-size: 14pt;
    font-family: gotham;
    color: rgba(20, 20, 20, 1);
    width: 20vw;
    margin: 15vh 2.5vw 2.5vh 2.5vw;
  }

  #info-pane h2{
    position: relative;
    display: inline-block;
    font-size: 12pt;
    font-family: gotham-light;
    line-height: 2;
    color: rgba(20, 20, 20, 1);
    width: 20vw;
    margin: 2.5vh 2.5vw 5vh 2.5vw;
  }

  #info-pane #opt-nav{
    position: relative;
    display: inline-block;
    width: 20vw;
    margin: 5vh 2.5vw 2.5vh 2.5vw;
    text-align: center;
  }

  #opt-nav a{
    position: relative;
    display: inline;
    padding: 5px 5px 5px 5px;
    margin: 0 2.5px 0 2.5px;
    text-decoration: none;
    cursor: pointer;
    font-size: 12pt;
    font-family: gotham;
  }

  #opt-nav .opt-selected{
    background-color: rgba(200, 200, 200, 1);
    padding: 5px 10px 5px 10px;
    border-radius: 15px;
  }

  #opt-nav .opt-notselected{
    background-color: rgba(255, 255, 255, 1);
    padding: 5px 10px 5px 10px;
  }

  #nav{
    position: relative;
    display: inline-block;
    text-align: center;
    width: 20vw;
    margin: 2.5vh 2.5vw 0 2.5vw;
  }

  #nav h2{
    position: relative;
    display: inline;
    font-size: 12pt;
    font-family: gotham;
    color: rgba(20, 20, 20, 1);
    width: auto;
    margin: 0 2.5px 0 2.5px;
    vertical-align: middle;
    margin: 0 0 0 0;
  }

  #nav a{
    cursor: pointer;
  }

  #nav img{
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 39px;
    height: auto;
  }

  #tags{
    position: relative;
    display: inline-block;
    width: 20vw;
    height: auto;
    margin: 0 2.5vw 0 2.5vw;
  }

  #tags li{
    position: relative;
    display: inline-block;
    font-size: 9pt;
    font-family: gotham-light;
    margin: 4px 4px 4px 4px;
    list-style-type: none;
    text-decoration: none;
    border: solid rgba(150, 150, 150, 1) 1px;
    border-radius: 5px;
    padding: 2px 2px 2px 2px;
    color: rgba(150, 150, 150, 1);
  }

  #project-box{
    width: 50vw!important;
  }

  #project-box #photo{
    position: relative;
    display: inline-block;
    width: auto;
    height: 100%;
    max-width: 50vw;
    vertical-align: top;
    text-align: center;
    overflow: hidden;
    margin: 0 0 0 0;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
  }

  #photo img{
    position: relative;
    display: inline-block;
    width: auto;
    height: 100%;
    margin: 0 0 0 0;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
  }

  #artillery-bottom .invisible{
    display: none;
  }

  #artillery-bottom .visible{
    display: inline-block;
  }

  #artillery-bottom #social-menu{
    position: fixed;
    display: inline-block;
    width: 100%;
    height: auto;
    bottom: 0;
    left: 0;
    margin: 0 0 1.5vh 15px;
    vertical-align: middle;
    text-align: left;
  }

  #artillery-bottom #social-menu li{
    position: relative;
    display: inline;
    width: auto;
    height: auto;
    margin: 0 2.5px 0 2.5px;
    vertical-align: middle;
  }

  #artillery-bottom #social-menu li a{
    cursor: pointer;
  }

  #artillery-bottom #social-menu li a:hover{
    opacity: 0.8;
  }

  #artillery-bottom #social-menu a .social-icon{
    position: relative;
    display: inline-block;
    height: 29px;
    width: auto;
  }

/* Desktop screens smaller up to larger --------------------------------------------------------*/
@media only screen and (min-width: 1200px){
  #artillery-top{
    position: relative;
    display: inline-block;
    width: 100vw;
    height: 8vh;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    font-size: 0;
    text-align: center;
    vertical-align: middle;
  }

  #artillery-top #menu{
    position: relative;
    display: inline-block;
    float: right;
    width: 50%;
    height: 5vh;
    margin: 2.5vh 15px 2.5vh 0;
    text-align: right;
    vertical-align: middle;
  }

  #artillery-top #menu li{
    position: relative;
    display: inline-block; /*list-item previously*/
    width: auto;
    height: auto;
    margin: 0 15px 0 15px;
    vertical-align: middle;
  }

  #artillery-top #menu li a{
    position: relative;
    display: inline-block;
    cursor: pointer;
  }

  #artillery-top #menu li a:hover{
    opacity: 0.8;
  }

  #artillery-top #menu a h2{
    position: relative;
    display: inline-block;
    font-family: gotham;
    font-size: 10pt;
    color: rgba(39, 39, 39, 1);
    letter-spacing: 2px;
  }

  #artillery-top .selected{
    text-decoration: line-through;
  }

  #artillery-top .unselected{
    text-decoration: none;
  }

  #artillery-top a .artillery-logo{
    position: absolute;
    display: inline-block;
    left: 0;
    top: 0;
    width: auto;
    height: 7vh;
    margin: .5vh 0 .5vh 15px;
    vertical-align: middle;
  }

  #artillery-bottom{
    position: relative;
    display: inline-block;
    background-color: white;
    width: 100vw;
    height: 85vh;
    font-size: 0;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    vertical-align: middle;
    overflow: visible;
  }

  #artillery-bottom #project-box{
    position: relative;
    display: inline-block;
    width: 100vw;
    height: 100%;
    font-size: 0;
    vertical-align: middle;
    text-align: center;
    margin: 0 0 0 0;
  }

  #info-pane{
    position: relative;
    display: inline-block;
    text-align: left;
    vertical-align: top;
    width: 25vw;
    height: 100%;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    z-index: 99;
  }

  #info-pane #section .visible{
    display: inline-block;
  }

  #info-pane #section .invisible{
    display: none;
  }

  #info-pane h1{
    position: relative;
    display: inline-block;
    font-size: 14pt;
    font-family: gotham;
    color: rgba(20, 20, 20, 1);
    width: 20vw;
    margin: 15vh 2.5vw 2.5vh 2.5vw;
  }

  #info-pane h2{
    position: relative;
    display: inline-block;
    font-size: 12pt;
    font-family: gotham-light;
    line-height: 2;
    color: rgba(20, 20, 20, 1);
    width: 20vw;
    margin: 2.5vh 2.5vw 5vh 2.5vw;
  }

  #info-pane #opt-nav{
    position: relative;
    display: inline-block;
    width: 20vw;
    margin: 5vh 2.5vw 2.5vh 2.5vw;
    text-align: center;
  }

  #opt-nav a{
    position: relative;
    display: inline;
    padding: 5px 5px 5px 5px;
    margin: 0 2.5px 0 2.5px;
    text-decoration: none;
    cursor: pointer;
    font-size: 12pt;
    font-family: gotham;
  }

  #opt-nav .opt-selected{
    background-color: rgba(200, 200, 200, 1);
    padding: 5px 10px 5px 10px;
    border-radius: 15px;
  }

  #opt-nav .opt-notselected{
    background-color: rgba(255, 255, 255, 1);
    padding: 5px 10px 5px 10px;
  }

  #nav{
    position: relative;
    display: inline-block;
    text-align: center;
    width: 20vw;
    margin: 2.5vh 2.5vw 0 2.5vw;
  }

  #nav h2{
    position: relative;
    display: inline;
    font-size: 12pt;
    font-family: gotham;
    color: rgba(20, 20, 20, 1);
    width: auto;
    margin: 0 2.5px 0 2.5px;
    vertical-align: middle;
    margin: 0 0 0 0;
  }

  #nav a{
    cursor: pointer;
  }

  #nav img{
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: auto;
  }

  #tags{
    position: relative;
    display: inline-block;
    width: 20vw;
    height: auto;
    margin: 0 2.5vw 0 2.5vw;
  }

  #tags li{
    position: relative;
    display: inline-block;
    font-size: 9pt;
    font-family: gotham-light;
    margin: 4px 4px 4px 4px;
    list-style-type: none;
    text-decoration: none;
    border: solid rgba(150, 150, 150, 1) 1px;
    border-radius: 5px;
    padding: 2px 2px 2px 2px;
    color: rgba(150, 150, 150, 1);
  }

  #project-box{
    width: 70vw!important;
  }

  #project-box #photo{
    position: relative;
    display: inline-block;
    width: auto;
    height: 100%;
    max-width: 70vw;
    vertical-align: top;
    text-align: center;
    overflow: hidden;
    margin: 0 0 0 0;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
  }

  #photo img{
    position: relative;
    display: inline-block;
    width: auto;
    height: 100%;
    margin: 0 0 0 0;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
  }

  #artillery-bottom .invisible{
    display: none;
  }

  #artillery-bottom .visible{
    display: inline-block;
  }

  #artillery-bottom #social-menu{
    position: fixed;
    display: inline-block;
    width: 100%;
    height: auto;
    bottom: 0;
    left: 0;
    margin: 0 0 1.5vh 15px;
    vertical-align: middle;
    text-align: left;
  }

  #artillery-bottom #social-menu li{
    position: relative;
    display: inline;
    width: auto;
    height: auto;
    margin: 0 2.5px 0 2.5px;
    vertical-align: middle;
  }

  #artillery-bottom #social-menu li a{
    cursor: pointer;
  }

  #artillery-bottom #social-menu li a:hover{
    opacity: 0.8;
  }

  #artillery-bottom #social-menu a .social-icon{
    position: relative;
    display: inline-block;
    height: 29px;
    width: auto;
  }

}

/* Large screens e.g. huge mac displays or televisions --------------------------------------------------------*/
@media only screen and (min-width: 1800px){
  * {
      margin: 0;
      padding: 0;
      border: 0;
      outline: 0;
      font-size: 100%;
      vertical-align: baseline;
      background: transparent;
  }

  html, body, ul, ol {
    padding: 0;
  }

  body{
    position: relative;
    display: inline-block;
    font-size: 0;
    width: 100vw;
    height: 100vh;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    overflow: hidden;
    background-color: white;
    text-align: center;
  }

  #artillery-top{
    position: relative;
    display: inline-block;
    width: 100vw;
    height: 8vh;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    font-size: 0;
    text-align: center;
    vertical-align: middle;
  }

  #artillery-top #menu{
    position: relative;
    display: inline-block;
    float: right;
    width: 50%;
    height: 5vh;
    margin: 2.5vh 15px 2.5vh 0;
    text-align: right;
    vertical-align: middle;
  }

  #artillery-top #menu li{
    position: relative;
    display: inline-block; /*list-item previously*/
    width: auto;
    height: auto;
    margin: 0 15px 0 15px;
    vertical-align: middle;
  }

  #artillery-top #menu li a{
    position: relative;
    display: inline-block;
    cursor: pointer;
  }

  #artillery-top #menu li a:hover{
    opacity: 0.8;
  }

  #artillery-top #menu a h2{
    position: relative;
    display: inline-block;
    font-family: gotham;
    font-size: 10pt;
    color: rgba(39, 39, 39, 1);
    letter-spacing: 2px;
  }

  #artillery-top .selected{
    text-decoration: line-through;
  }

  #artillery-top .unselected{
    text-decoration: none;
  }

  #artillery-top a .artillery-logo{
    position: absolute;
    display: inline-block;
    left: 0;
    top: 0;
    width: auto;
    height: 7vh;
    margin: .5vh 0 .5vh 15px;
    vertical-align: middle;
  }

  #artillery-bottom{
    position: relative;
    display: inline-block;
    background-color: white;
    width: 100vw;
    height: 85vh;
    font-size: 0;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    vertical-align: middle;
    overflow: visible;
  }

  #artillery-bottom #project-box{
    position: relative;
    display: inline-block;
    width: 100vw;
    height: 100%;
    font-size: 0;
    vertical-align: middle;
    text-align: center;
    margin: 0 0 0 0;
  }

  #info-pane{
    position: relative;
    display: inline-block;
    text-align: left;
    vertical-align: top;
    width: 25vw;
    height: 100%;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    z-index: 99;
  }

  #info-pane #section .visible{
    display: inline-block;
  }

  #info-pane #section .invisible{
    display: none;
  }

  #info-pane h1{
    position: relative;
    display: inline-block;
    font-size: 14pt;
    font-family: gotham;
    color: rgba(20, 20, 20, 1);
    width: 20vw;
    margin: 15vh 2.5vw 2.5vh 2.5vw;
  }

  #info-pane h2{
    position: relative;
    display: inline-block;
    font-size: 12pt;
    font-family: gotham-light;
    line-height: 2;
    color: rgba(20, 20, 20, 1);
    width: 20vw;
    margin: 2.5vh 2.5vw 5vh 2.5vw;
  }

  #info-pane #opt-nav{
    position: relative;
    display: inline-block;
    width: 20vw;
    margin: 5vh 2.5vw 2.5vh 2.5vw;
    text-align: center;
  }

  #opt-nav a{
    position: relative;
    display: inline;
    padding: 5px 5px 5px 5px;
    margin: 0 2.5px 0 2.5px;
    text-decoration: none;
    cursor: pointer;
    font-size: 12pt;
    font-family: gotham;
  }

  #opt-nav .opt-selected{
    background-color: rgba(200, 200, 200, 1);
    padding: 5px 10px 5px 10px;
    border-radius: 15px;
  }

  #opt-nav .opt-notselected{
    background-color: rgba(255, 255, 255, 1);
    padding: 5px 10px 5px 10px;
  }

  #nav{
    position: relative;
    display: inline-block;
    text-align: center;
    width: 20vw;
    margin: 2.5vh 2.5vw 0 2.5vw;
  }

  #nav h2{
    position: relative;
    display: inline;
    font-size: 12pt;
    font-family: gotham;
    color: rgba(20, 20, 20, 1);
    width: auto;
    margin: 0 2.5px 0 2.5px;
    vertical-align: middle;
    margin: 0 0 0 0;
  }

  #nav a{
    cursor: pointer;
  }

  #nav img{
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: auto;
  }

  #tags{
    position: relative;
    display: inline-block;
    width: 20vw;
    height: auto;
    margin: 0 2.5vw 0 2.5vw;
  }

  #tags li{
    position: relative;
    display: inline-block;
    font-size: 9pt;
    font-family: gotham-light;
    margin: 4px 4px 4px 4px;
    list-style-type: none;
    text-decoration: none;
    border: solid rgba(150, 150, 150, 1) 1px;
    border-radius: 5px;
    padding: 2px 2px 2px 2px;
    color: rgba(150, 150, 150, 1);
  }

  #project-box{
    width: 70vw!important;
  }

  #project-box #photo{
    position: relative;
    display: inline-block;
    width: auto;
    height: 100%;
    max-width: 70vw;
    vertical-align: top;
    text-align: center;
    overflow: hidden;
    margin: 0 0 0 0;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
  }

  #photo img{
    position: relative;
    display: inline-block;
    width: auto;
    height: 100%;
    margin: 0 0 0 0;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
  }

  #artillery-bottom .invisible{
    display: none;
  }

  #artillery-bottom .visible{
    display: inline-block;
  }

  #artillery-bottom #social-menu{
    position: fixed;
    display: inline-block;
    width: 100%;
    height: auto;
    bottom: 0;
    left: 0;
    margin: 0 0 1.5vh 15px;
    vertical-align: middle;
    text-align: left;
  }

  #artillery-bottom #social-menu li{
    position: relative;
    display: inline;
    width: auto;
    height: auto;
    margin: 0 2.5px 0 2.5px;
    vertical-align: middle;
  }

  #artillery-bottom #social-menu li a{
    cursor: pointer;
  }

  #artillery-bottom #social-menu li a:hover{
    opacity: 0.8;
  }

  #artillery-bottom #social-menu a .social-icon{
    position: relative;
    display: inline-block;
    height: 29px;
    width: auto;
  }

}


@font-face{
  font-family: theAaux;
  src: url("../fonts/AauxProBold.ttf");
}

@font-face{
  font-family: blueline;
  src: url("../fonts/BluelineParadise.ttf");
}

@font-face{
  font-family: missionGothicThin;
  src: url("../fonts/MissionGothicThin.otf");
}

@font-face{
  font-family: aldineExp;
  src: url("../fonts/AldineExpanded.ttf");
}

@font-face{
  font-family: gotham;
  src: url("../fonts/Gotham-Medium.otf");
}

@font-face{
  font-family: gotham-light;
  src: url("../fonts/Gotham-Light.otf");
}
